@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li,
h1, h2, h3, h4, h5, h6, pre, code,
form, fieldset, legend, input, button,
textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
	}
fieldset, img {
    border: 0;
}
/* remember to define focus styles! */
:focus {
    outline: 0;
}
address, caption, cite, code, dfn,
em, strong, th, var, optgroup {
    font-style: normal;
    font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
abbr, acronym {
    border: 0;
    font-variant: normal;
}
input, button, textarea,
select, optgroup, option {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
}
code, kbd, samp, tt {
    font-size: 100%;
}
/*@purpose To enable resizing for IE */
/*@branch For IE6-Win, IE7-Win */
input, button, textarea, select {
    *font-size: 100%;
}
strong{
	font-weight:bold;
	color:#f49800;
}
body{
	line-height:1.5em;
}
ol, ul {
    list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}
caption, th {
    text-align: left;
}
sup, sub {
    font-size: 100%;
    vertical-align: baseline;
}
:link, :visited , ins {
    text-decoration: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
a{
	text-decoration:none;
	color:#fff;
	
}
html{
	-webkit-text-size-adjust:none;
	
	}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	
}
.navbar-default{background-color:#004471; margin-bottom:0px; font-size:16px;}/*整个导航栏的背景颜色*/
.navbar-default .navbar-collapse{padding-right:0px;padding-left:0px; border:none; }
.nav>li>a:focus,.nav>li>a:hover{text-decoration:none;}
.navbar-default .navbar-nav>li>a{border-radius:0px; color:#ffffff; }

.navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{color:#fff; font-weight:bold; background-color:transparent; border-bottom:#c81432 solid 2px;}/*链接HOVER颜色*/
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{color:#fff; background:none; font-weight:bold;border-bottom:#c81432 solid 2px;}/*active焦点背景，字体颜色*


/*缩略图*/
.navbar-toggle{
	background-color:#c81432;
	border:none;
	margin-top:30px;
	
}
.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{
	background-color:#c81432;
}

.navbar{
	min-height:136px;
	padding-top:0px;
}
.navbar-brand{
	background-color:#c81432;
	padding:2em;
	height:136px;
	padding-top:3em;
}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:#c81432;}
.navbar-default .navbar-nav>li{
	margin-top:65px;
}
.catalog{
	font-family: 'Archivo Narrow', sans-serif;
	font-weight:bold;
}


@media (min-width:768px){
	.navbar{border-radius:0px; border:none;}	
	/*宽屏版电脑下拉菜单*/
.dropdown-menu{
	background-color:#232323;
	overflow:hidden;	
}
.navbar-right .dropdown-menu{right:auto;left:-30px;}

.dropdown-menu>li>a{
	color:#FFF;
}
.dropdown-menu>li{
	border-bottom:#8fc41f solid 1px;
	
}
.dropdown-menu>li>a:focus,.dropdown-menu>li>a:hover{color:#8fc41f;text-decoration:none;background:none;}
.dropdown-menu>li:hover{
	color:#8fc41f;
}

	/*下拉菜单*/	
}

.mSearch .input,.mSearchtop .input{ border:0; width:200px;height:30px;line-height:20px; background:#1d3262 no-repeat 180px center url(../images/search.png); color:#9caab4;text-indent:10px; display:inline-block; vertical-align:text-top; font-size:12px;}
.mSearch .submit,.mSearchtop .submit{width:80px;height:40px; border:0;background:#ffab00;  cursor:pointer; display:inline-block;vertical-align:text-top; font-size:12px; color:#FFF; -moz-border-radius:0 0 8px 0; -webkit-border-radius:0 5px 5px 0; border-radius:0 5px 5px 0;display:none;}

.navbar-text,.navbar-form{
	padding-top:65px;
}
@media (min-width: 768px) and (max-width: 1200px) { 

.navbar-form{
	position:absolute;
	right:0px;
	top:-60px;
}
.navbar-text{
	position:absolute;
	right:210px;
	top:-60px;
}
}
@media (min-width: 768px) and (max-width: 1000px) {
	.navbar-left{
	position:absolute;
	right:0px;
	top:-10px;
	}
		
}
@media only screen and (max-width: 767px) {
	
	.navbar-brand{height:80px;width:80%; padding-top:1em; background-color:transparent; display:inline;}
	.navbar-text,.navbar-form{padding-top:10px;}
	.navbar-default .navbar-nav>li{margin-top:0px;}
	.navbar-default .navbar-collapse{ background-color:#c81432; }/*手机版导航背景颜色*/
	.navbar-default .navbar-nav>li>a{color:#fff;}/*手机版链接颜色*/
	.navbar-default .navbar-nav>li{ border-bottom:#666 solid 1px; text-indent:2em; }
    .navbar-default .navbar-nav>li>a:focus,.navbar-default .navbar-nav>li>a:hover{background-color:#444;}/*手机焦点链接HOVER颜色*/
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover{color:#999;background-color:#444;}
	
	}

#banner1{
	width:100%;
	height:0px;
}
#nybanner{

	width:100%;
	min-height:250px;
	background-image:url(../images/nybanner.jpg);
	background-repeat:no-repeat;
	 -moz-background-size:100% auto; /* 老版本的 Firefox */
     background-size:100% auto;
	 position:relative;
}

#bannerredline{
	width:30%;
	height:10px;
	position:absolute;
	background-color:#a00b24;
	right:0px;
	bottom:0px;
	z-index:100;
	 transform:skew(-25deg);
-webkit-transform:skew(-25deg);
-moz-transform:skew(-25deg);
-ms-transform:skew(-25deg);
-o-transform:skew(-25deg);
}

#bannernr{
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
}
#bannernr-1{
	max-width:1300px;
	height:100%;
	
	margin:0 auto;
	position:relative;
}
#bggy,#bggy2{
	position:absolute;
	top:100px;
	left:0px;
	font-size:40px;
	font-family: 'Anton', sans-serif;
	color:#FFF;
}
#bggy2{
	top:150px;
}
#bggy1{
	top:190px;
	left:0px;
	font-family: 'Archivo Narrow', sans-serif;
	font-size:16px;
	position:absolute;
	color:#FFF;
	letter-spacing:1px;
	text-transform:uppercase;
}

#bggy3{
	width:45%;
	position:absolute;
	top:60px;
	right:0px;
	z-index:100;
}
@media (min-width: 1300px) and (max-width: 1920px) {
	#bggy3{
	top:40px;
	width:45%;
	}
}
@media (min-width: 768px) and (max-width: 1300px) {
	#nybanner{
	-moz-background-size:150% auto; /* 老版本的 Firefox */
     background-size:150% auto;
	}
	#bggy3{
	top:20px;
	width:30%;
	}
}
@media (min-width: 550px) and (max-width: 767px) {
	#bggy2,#bggy{
		font-size:30px;
	}
		
	#nybanner{
	-moz-background-size:200% auto; /* 老版本的 Firefox */
     background-size:200% auto;
	}
	#bggy3{
	width:50%;
	}
}
@media (max-width: 550px){
		#bggy{
		font-size:18px;
		top:20px;
	}
	#bggy2{
		font-size:30px;
		top:50px;
	}
	#nybanner{
	-moz-background-size:300% auto; /* 老版本的 Firefox */
     background-size:300% auto;
	}
	#bggy3{
	width:80%;
	}
		#bggy1{
		
		top:80px;
	}
}
#nyconbg{
	background-color:#eeeeee;
	margin-bottom:10px;
	padding-bottom:20px;
}

#nylocation{
	width:100%;
	height:40px;
	border-bottom:#f1f1f1 solid 1px;
	margin-bottom:20px;
	text-align:right;
}
#nycon{
	background-color:#eeeeee;
}
.promenu{
	background-color:#ffffff;
	padding:20px;
	padding-bottom:0px;
	margin-bottom:40px;
	margin-top:40px;
	-moz-box-shadow:4px 4px 4px #333333 inset;               /* For Firefox3.6+ */
	-webkit-box-shadow:4px 4px 4px #333333 inset;            /* For Chrome5+, Safari5+ */
	box-shadow:4px 4px 4px #333333 inset;                    /* For Latest Opera */
}
.promenucon a{
	display:block;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-size:14px;
	border-radius:5px;
	background-color:#186293;
	text-decoration:none;
	box-shadow: 2px 2px 1px #999999;
	color:#fff;
	font-weight:bold;
	
}
.promenucon .col-xs-12{
	margin-bottom:20px;
}
.promenucon a:hover{
	background-color:#c81432;
	color:#fff;
}

#aboutfac{
	text-align:center;
	background-color:#f1f1f1;
	padding-top:2em;
	padding-bottom:2em;
	margin-top:3em;
}
.aboutfac{
	display:inline-block;
	vertical-align:text-top;
	background-color:#FFF;
	margin:14px;
}
.aboutfac img{
	height:188px;
	border:#e3e3e3 solid 1px;
	border-bottom:#f49800 solid 4px;
}
.aboutfac img:hover{
	filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
   -moz-opacity:0.5; /*Firefox私有，透明度50%*/
   opacity:0.5;/*其他，透明度50%*/
}
.aboutfac p{
	text-align:left;
	text-indent:1em;
	line-height:40px;
	font-size:14px;
	color:#666;
}
.downloads{
	width:100%;
	margin-top:60px;

}
#downloads{
	margin-top:40px;
}
.downloads th{
	text-align:center;
	border:#CCC solid 1px;
	padding:1em;
	background-color:#333;
	color:#FFF;
}
.downloads td{
	padding:1em;
	background-color:#f1f1f1;
	border:#CCC solid 1px;
}
#application p{
	margin-top:30px;
}
#application p strong{
	font-size:24px;
	font-family: 'Archivo Narrow', sans-serif;
	line-height:40px;
	color:#c81432;
}
#application .col-md-6{
	padding-bottom:10px;
}
#contact td{
	font-size:14px;
	color:#666;
}
#contact h3{
	margin-top:3em;
	font-size:30px;
	color:#323232;
	font-family: 'Anton', sans-serif;
}
#contact a{
	color:#c81432;
}
#contact th{
	padding-top:1em;
	padding-bottom:1em;
}
#contact h2{
	font-size:16px;
	padding-top:20px;
	padding-bottom:20px;
	font-family: 'Archivo Narrow', sans-serif;
}
#map_canvas {margin:0;height:380px;border:1px solid #ccc;}
/*news*/

.nynewsli img{
	margin:10px 10px 10px 0px;
	}
	@media only screen and (min-width: 767px) {
		
		.nynewsli img{
	max-width:240px;
		}
	}
	@media only screen and (max-width: 767px) {
		.box-right-title{
			display:none;
		}
	}
.nynewsli h5{
	color:#666;
}

.nynewsli h2{
	font-size:16px;
	font-weight:bold;
	color:#232323;
	}
.nynewsli p{
	 word-wrap:break-word;
	 color:#666;
}
.nynewsli{
	border-top:#CCC dashed 1px;
	padding-top:10px;
	padding-bottom:10px;
}
.nynewsbga{
	color:#fff;
	background-color:#333;
	padding:5px 15px;
	margin-top:15px;
	
}
.nynewsbga:hover{
	background-color:#e53215;
	color:#333;
}
.newsview-name{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	color:#333;
	margin-top:20px;
	}
.newsview-time{
	text-align:center;
}
.newsview-div{
	text-align:right;
}
.newsview  a{
	color:#004471;
}
.newsview img{
	width:100%;
	height:auto;
}
.SiteLink{
	margin-top:20px;
	margin-bottom:20px;
}
.SiteLink img{
	max-width:100%;
}

.product-item .thumbnail{
	background:none;
	border:none;
}
.product-item .thumbnail  img{
	width:80%;
}
.product-item .thumbnail .caption a{
	color:#666;
}
.productsitem{
	border-radius:5px;
	background: -webkit-linear-gradient(top, #eeeeee 70%, #c5c5c5 ); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(bottom, #eeeeee 70%, #c5c5c5); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(bottom, #eeeeee 70%, #c5c5c5 ); /* Firefox 3.6 - 15 */
  background: linear-gradient(to bottom,#eeeeee 70%, #c5c5c5); /* 标准的语法 */
}
.proname{
	font-size:18px;
	color:#c81432;
}
.proviewd,.proname strong{
	color:#333;
	font-weight:bold;
	font-size:18px;
}
.proviewd{
	margin-bottom:20px;
	margin-top:20px;
}
.sample{
	margin-top:2em;
	text-align:center;
	  background: -webkit-linear-gradient(top, #ffffff, #e1e1e1); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(bottom, #ffffff, #e1e1e1); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(bottom, #ffffff, #e1e1e1); /* Firefox 3.6 - 15 */
  background: linear-gradient(to bottom,#ffffff, #e1e1e1); /* 标准的语法 */
	  border:#232323 solid 3px;
	  width:168px;
	  font-size:16px;
	  color:#FFF;
	  line-height:30px;
	-webkit-box-shadow:3px 3px 3px #cccccc;  
    -moz-box-shadow:3px 3px 3px #cccccc;  
     box-shadow:3px 3px 3px #cccccc;
	 -moz-border-radius: 15px;      /* Gecko browsers */
    -webkit-border-radius: 15px;   /* Webkit browsers */
    border-radius:15px;
	
}
.sample a{
	display:block;
	color:#666;
}
.sample a:hover{
	color:#333;
}
.proviewbgny table{
	width:90%;
}
.proviewbgny table tr:first-child{
	background-color:#333;
	height:50px;
	text-align:center;
	border:#CCC  solid 1px;
	font-size:14px;
	color:#fff;
}
.proviewbgny table td{
	border:#CCC  solid 1px;
	height:20px;
	padding:5px;
	text-align:center;
}
.proacce{
	display:inline-block;
	vertical-align:text-top;
	width:160px;
	height:100px;
	  transform:skew(-20deg);
-webkit-transform:skew(-20deg);
-moz-transform:skew(-20deg);
-ms-transform:skew(-20deg);
-o-transform:skew(-20deg);
border:#999 solid 1px;
overflow:hidden;
padding:20px;
margin:12px;
margin-bottom:30px;
-webkit-box-shadow:0 0 10px #a5a5a5;  
  -moz-box-shadow:0 0 10px #a5a5a5;  
  box-shadow:0 0 10px #a5a5a5;  

}
.proacce a img{
	  transform:skew(20deg);
-webkit-transform:skew(20deg);
-moz-transform:skew(20deg);
-ms-transform:skew(20deg);
-o-transform:skew(20deg);
}
.compare{
	float:left;
	display:inline;
	margin-left:10px;
}	


#nyconright{
	border-left:#f1f1f1 solid 1px;
	width:298px;
	min-height:600px;
	float:right;
	padding-left:49px;
	padding-top:30px;
}
.aboutbrief{
	font-family: 'Roboto', sans-serif;
}
.aboutbrief p{
	
	font-size:14px;
	margin-top:30px;
	color:#666;
}
.aboutbrief h1{
	font-size:60px;
	font-weight:bold;
	line-height:80px;
	color:#323232;
	margin-top:80px;
	
}
.aboutbrief h1 small{
	font-weight:normal;
	color:#c81432;
}
.aboutbrief h2{
	font-size:32px;
	font-weight:bold;
	color:#323232;
	margin-bottom:60px;
}
#nylocationny{
	width:100%;
	max-width:1200px;
	line-height:40px;
	margin:0 auto;
	color:#999;
}
#nylocationny a{
	color:#c81432;
}
#botlxfs{
	width:100%;
	background-color:#f3f3f4;
	min-height:200px;
	padding-top:60px;
	padding-bottom:60px;
}

.telclass a{
	color:#004471;
	font-weight:bold;
	font-size:14px;
}

#botlxfs1 p{
	color:#727171;
	margin-top:20px;
}
.botlxfsline{
	height:3px;
	width:40px;
	background-color:#12517b;
}
#botlxfs h4{
	font-size:16px;
	font-weight:bold;
	color:#727171;
	line-height:36px;
	margin-bottom:15px;
	font-family: 'Archivo Narrow', sans-serif;
}
.botlxfs1left{

	color:#7d7d7d;
	font-size:12px;
	overflow:hidden;
	padding-bottom:20px;
	
}
.botabout a{
	color:#666;
}
.botabout a:hover{
	color:#004471;
}
.botlxfs1left li{
	margin-bottom:15px;
}
.botlxfs1left li img{
	margin-left:6px;
	display:inline-block;
	vertical-align:text-top;
	width:40px;
}

.botlxfs1left li .xwnr{
	vertical-align:text-top;
	display:inline-block;
	width:80%;
	margin-left:10px;
}
.botlxfs1left li a:hover>.xwnr{
	
	color:#004471;
}
.botlxfs1left li a .xwnr{
	color:#666;
	font-size:14px;
}
.botlxfs1left li .xwnr span{
	color:#888888;
	font-size:12px;
}

.bot-tag a{
	line-height:24px;
	font-size:12px;
	color:#333;
	display:block;
	
}
@media (max-width: 768px){
	.bot-tag a{
	display:inline-block;
	padding:10px;
	border:#CCC solid 1px;
}
}
.bot-tag a:hover{
	color:#000;
}
#botlxfs1right{
	display:inline-block;
	vertical-align:top;
}
.bottome{
	width:100%;
	background-color:#004471;
	clear:both;
	text-align:center;
	padding:20px 0;
	position:relative;
}
#bottom{
	max-width:1200px;
	position:relative;
	line-height:22px;
	color:#c2c2c2;
	margin:0 auto;
}

#bottom a{
	color:#c8e4e6;
	font-size:16px;
}
@media only screen and (max-width: 767px) {
	#bottom a{
	font-size:12px;
}
	}
#bottom a:hover{
	color:#fff;
}
